# StarterPrefs | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Class StarterPrefs

- Defined in src/system/game-data.ts:213

#####
Index

### Constructors

constructor

### Methods

load
save

## Constructors

### constructor

- new StarterPrefs(): StarterPrefs

- #### Returns StarterPrefs

## Methods

### `Static` load

- load(): StarterPreferences

- #### Returns StarterPreferences

  - Defined in src/system/game-data.ts:215

### `Static` save

- save(prefs): void

- #### Parameters

  - prefs: StarterPreferences

  #### Returns void

  - Defined in src/system/game-data.ts:222